1

QtCreator installation problem

view story
linux-howto

http://crunchbang.org – Yes, I forgot to point out that an `apt-get update` is necessary after any change to /etc/apt/sources.list.  From the first post, I see that APT was originally trying to get the package from security.debian.net; it makes sense that it would fail with that kind of error with that repo commented out. (HowTos)